.language div.cs-skin-border{max-width: 600px; background:none; border-radius: 3px;}
.language .cs-skin-border > span{font-size: 14px; border: 0px;color: #fff;background:none;cursor: pointer;border-radius: 3px; font-weight: 600; padding:0 30px 0 0;position: relative;line-height: 100%; margin-bottom: 5px; }
.language .cs-skin-border > span:after{font-size: 18px; color: #fff; right: 10px;}
.language .cs-options{box-shadow:0 0 5px #999;}
.language .cs-skin-border ul{margin-top: 0px;}
.language .cs-skin-border ul li{border:0px; display: block; margin: 0; padding:0}
.language .cs-skin-border ul li span{color: rgba(0,0,0,0.7);padding:5px 10px 5px;display: block;border-top: 1px solid #f1f1f1;
margin: 0 0px;text-decoration: none; }
.language .cs-skin-border ul li span:hover{ color: #5daad5;}
.language div.cs-skin-border.cs-active{border-radius:3px 3px 0 0;}
.language div.cs-skin-border.cs-active > span, .language .cs-select.cs-active > span::after{color: #000; }



div.cs-select {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: left;
	background: #fff;
	z-index: 100;
	width: 100%;
	max-width: 323px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div.cs-select:focus {
	outline: none; 
}

.cs-select select {
	display: none;
}

.cs-select span {
	display: block;
	position: relative;
	cursor: pointer;
	padding: 11px 22px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.cs-select > span {
	padding-right: 40px;
}

.cs-select > span::after,
.cs-select .cs-selected span::after {
	speak: none;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cs-select > span::after {
	right: 18px;
}

.cs-select .cs-selected span::after {
	content: '\2713';
	margin-left: 1em;
}

.cs-select.cs-active > span::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
	z-index: 200;
}

.cs-select .cs-options {
	position: absolute;
	overflow: hidden;
	width: 100%;
	background: #fff;
	visibility: hidden;
}

.cs-select.cs-active .cs-options {
	visibility: visible;
}

.cs-select ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.cs-select ul span {
	padding: 1em;
}

.cs-select ul li.cs-focus span {
	background-color: #ddd;
}

.cs-select li.cs-optgroup ul {
	padding-left: 1em;
}

.cs-select li.cs-optgroup > span {
	cursor: default;
}
div.cs-skin-border {
	background: transparent;
	font-size: 18px;
	max-width: 323px;
	font-weight: 400;
}

.cs-skin-border > span {
	border: 1px solid #ccc;
	-webkit-transition: background 0.2s, border-color 0.2s;
	transition: background 0.2s, border-color 0.2s;
	border-radius: 3px;
	color: rgba(0,0,0,0.5);
}
.cs-skin-border > span:after{content: "\f107";font-family: 'FontAwesome';font-size: 25px;color: #000;line-height: 100%;position: absolute;right: 18px;top: 50%;} 
.cs-skin-border.cs-active > span{border-radius: 3px 3px 0 0;}

.cs-skin-border ul li span:after {
display: none;
}





.cs-skin-border .cs-options {
	color: rgba(0,0,0,0.5);
	font-size: 18px;
	font-weight: 400;
	opacity: 0;
	-webkit-transition: opacity 0.2s, visibility 0s 0.2s;
	transition: opacity 0.2s, visibility 0s 0.2s;
}

.cs-skin-border.cs-active .cs-options {
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border ul span {
	padding:11px 22px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.cs-skin-border ul{margin-top: -2px;}
.cs-skin-border ul li {border: 1px solid #ccc;margin-top: -1px;}
.cs-skin-border ul li:hover span {
 color: #000;
	background: #eee
}
